/* CSS Document */

	
	

body{
	/*background-image:url(../images/fons.gif);*/
	background-position:top;
	background-repeat:repeat-x;
	/*background-color:#353230;*/
	background-color:#171616;
	border-top:50px solid #000;
}

div#contenidor{
	width:994px;
	background-color:#f5f5f5;
	background-image:url(../images/fondo-cont.gif);
	background-position:right top;
	background-repeat:repeat-y;
	border-right:2px solid #444;
}

div#contenidor2{
	width:994px;
	background-color:#f5f5f5;
	border-right:2px solid #444;
}

header{
	background-color:#FFF;
	height:90px;
	background-image:url(../images/fondo-header.gif);
	background-position:top left;
	background-repeat:no-repeat;
	position:relative;
	border-bottom:3px solid #c5c5c5;
}

h1, h2{
	position:absolute;
	top:0px;
	left:-1000px;
}

div.logo-fira{
	position:absolute;
	top:15px;
	left:25px;
}

.idiomes{
	position:absolute;
	left:580px;
	top:-30px;
}
#google_translate_element {float: right; margin-left: 15px;}

.logo-ajuntament{
	position:absolute;
	top:-45px;
	left:15px;
}

.idiomes a{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-size:12px;
	color:#999;
	margin-left:7px;
}

.idiomes a:hover, .idiomes a.actiu{
	color:#fff;
}
.numero{
	background:none !important;
	position: absolute;
    top:-45px;
    left: 840px;
}

.numero a{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-size:16px;
	color:#fff;
	margin-left:7px;
}

.numero a:hover{
	color:#fff;
}
nav{
	position:absolute;
	bottom:21px;
	left:340px;
}

nav ul li{
	float:left;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	font-size:17px;
}

nav ul li a{
	color:#333;
	text-decoration:none;
	margin:0 15px;
	padding-bottom:18px;
}

nav ul li a:hover, nav ul li a.active{
	color:#db002f;
	border-bottom:3px solid #db002f;
}

div.social-header{
	position:absolute;
	left:765px;
	bottom:55px;
}

div.social-header a {
	margin-right:6px;
}

footer{
	border-top:3px solid  #db002f;
	padding-bottom:20px;
	overflow:hidden;
	position:relative;
	background-color:#fff;
}

div.contacta-footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:140%;
	width:160px;
	padding:0px 20px;
	margin:20px 0px;
	border-right:1px solid #e5e5e5;
	float:left;

}

div.info-footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:140%;
	width:750px;
	height:40px;
	padding:0px 20px;
	margin:20px 0px;
	float:left;
}

div.info-footer-facebook{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:140%;
	width:300px;
	padding:0px 20px;
	margin:20px 0px;
	float:left;
	padding-top:20px;
	border-top:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
}

div.logo-iso{
	position:absolute;
	bottom:30px;
	right:10px;
	float:right;
}



div.info-footer-instragram{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:140%;
	width:300px;
	padding:0px 20px;
	margin:20px 0px;
	float:left;
	padding-top:20px;
	border-top:1px solid #e5e5e5;
}

div.links-footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:140%;
	width:700px;
	padding:0px 20px;
	margin:20px 0px;
	float:left;
	/**/ display:none;
}

ul.menu-footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:140%;
	width:600px;
	padding:0px 20px;
	margin:20px 0px;
	float:left;
	padding-top:20px;
	border-top:1px solid #e5e5e5;
}
ul.menu-footer li {
	color:#666;
	margin:6px 0px;
	display:block;
	float:left;
	margin-right:20px;
}
ul.menu-footer li a {color:#666;}
ul.menu-footer li a:hover {color:#333;}



ul.links-footer p a{
	color:#666;
	margin:6px 0px;
	display:block;
}

div.links-footer p{
	float:left;
	width:220px;
}

div.contacta-footer p{
	margin-top:10px;
}

div.contacta-footer p a{
	color:#666;
}

div.studiogenesis{
	position:absolute;
	float:left;
	bottom:30px;
	left:500px;
}

div.studiogenesis p a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#888;
}

div.contenidor-esquerra{
	width:747px;
	float:left;
	min-height:300px;
	background-color:#f5f5f5;
}

div.contenidor-dreta{
	width:245px;
	float:right;
	min-height:300px;
	background-image:url(../images/fons-col.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#353230;
}
	
	
	
	
	
